services:
  backend:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: p2p-marketplace-backend-service
    ports:
      - "8080:8080"
    environment:
     
      
    depends_on:
      - mongo
 
  mongo:
    image: mongo:6.0
    container_name: mongodb-service
    ports:
      - "27017:27017"
    volumes:
      - mongo-data:/data/db
 
volumes:
  mongo-data: